This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 253740 - When I start new windows the title bar is being placed under top panel
When I start new windows the title bar is being placed under top panel
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-21 13:06 EDT by Daniel Walsh
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-25 10:23:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Walsh 2007-08-21 13:06:35 EDT
Description of problem:

If I start any application, the apps are starting under the panel, meaning if I
want to move or close them, I need to hide the top pannel.  If I turn off compiz
the behaviour works properly.
Comment 1 Kristian Høgsberg 2007-08-21 13:55:30 EDT
There was a problem with the plugin responsible for placing windows not getting
loaded.  It should be fixed in rawhide, but you may have to issue a

  gconftool-2 --unset /apps/compiz/general/allscreens/options/active_plugins

after upgrading to reset the plugin list.
Comment 2 Joachim Frieben 2007-09-25 07:50:19 EDT
Is this still an issue? First of all, even if the title bar is hidden by
the top panel, you can drag the window around by placing the mouse cursor
inside it, holding the 'alt' key pressed, clicking the left mouse button
and moving the mouse.
Concerning the issue you report, check with gconf-editor that the 'place'
plugin is present and enabled, otherwise add it to the plugin list.
Do not forget to close this bug upon success.

Note You need to log in before you can comment on or make changes to this bug.